<?php 
/* WP-Guestbook-Paged Config File */

// -------------------------------------------------------------------------
// ACKNOWLEDGEMENTS
// -------------------------------------------------------------------------
// Thanks to Keyvan Minoukadeh (http://www.keyvan.net/code/) for his plugin
// "Paged Comments"
// -------------------------------------------------------------------------

// Link zum wp-paged-guestbook.php im Theme-Order
// -------------------------------------------------------------------------
		$paged_guestbookcomments->template_path = 'wp-content/themes/connections-texthelden/wp-paged-guestbook.php';
//  Examples:
//	$paged_guestbookcomments->template_path = 'wp-content/themes/default_de/wp-paged-guestbook.php';
//	$paged_guestbookcomments->template_path = 'wp-content/themes/default/wp-paged-guestbook.php';

// Eintraege pro Seite
// -------------------------------------------------------------------------
// Anzahl der Eintraege, bis eine neue Seite begonnen wird
// 'Eintraege pro Seite' ist ein Schluesselvariable und muss vergeben sein!
    $paged_guestbookcomments->per_page = 10;

// Eintragsreihenfolge
// ----------------
// 'ASC': erster Eintrag zu erst 1: 1,2,3,...x
// 'DESC': letzter eintrag zu erst x: x,....3,2,1
// 'Eintragsreihenfolge' ist ein Schluesselvariable und muss vergeben sein!
    $paged_guestbookcomments->ordering = 'DESC';

// Letzte Seite auffuellen im DESC Modus
// -------------------------------------------------------------------------
// Wenn DESC in der Eintragsreihenfolge aktiviert ist, dann wird
// bei true die Anzeige  
    $paged_guestbookcomments->fill_last_page = true;

// Seitenumfang
// -------------------------------------------------------------------------
// Anzahl der Seitennummern die aktuell angezeigt werden.
// Bsp.: Es gibt 10 Seiten, aktive Seite ist 6 und 
// Page range ist 5: << 4 5 (6) 7 8 >>
    $paged_guestbookcomments->page_range = 11;

// Zeige alle Kommentarfunktionen
// -------------------------------------------------------------------------
// Aktiviert, dann sehen alle Besucher den Link 'Alle anzeigen'
// fuer das Anzeigen aller Eintraege
    $paged_guestbookcomments->show_all_option = true;

// 'Alle anzeigen' Reihenfolge
// -------------------------------------------------------------------------
// Wenn der User 'Alle anzeigen' waehlt, so kannst du die Reihenfolge
// des Listings hier angeben
// 'ASC': erster Eintrag zu erst 1: 1,2,3,...x
// 'DESC': letzter eintrag zu erst x: x,....3,2,1
    $paged_guestbookcomments->show_all_ordering = 'ASC';

// Standard Seite
// -------------------------------------------------------------------------
// Die erste Seite, die beim Aufruf des Gaestebuchs geladen werden soll
// kann hier eingestellt werden.
// first = Seite 1
// last = letzte vorhandene Seite
// auto = abhaengig vom der Eintragsreihenfolge
    $paged_guestbookcomments->default_page = 'auto';

// Text fuer title "Older entries"
// -------------------------------------------------------------------------
// $paged_guestbookcomments->older = 'Older entries';
   $paged_guestbookcomments->older = '&Auml;ltere Eintr&auml;ge';

// Text fuer title "Newer entries"
// -------------------------------------------------------------------------
// $paged_guestbookcomments->newer = 'Newer entries';
   $paged_guestbookcomments->newer = 'Neuere Eintr&auml;ge';

// Text fuer "Alle anzeigen"
// -------------------------------------------------------------------------
// $paged_guestbookcomments->show_all = 'Show all';
   $paged_guestbookcomments->show_all = 'Alle anzeigen';
?>